div#accordion .accordion-title {
    padding: 0.9em 2.8em 0.9em 0.9em;
    background: #dd0909;
    color: #fff;
    font-size: 1.4em;
    font-weight: 700;
    position: relative;
    margin-bottom: 30px;
    cursor: pointer;
    text-transform: uppercase;
}
div#accordion .accordion-title:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0.6em;
    width: 1.5em;
    height: 1.5em;
    background: url(Faq-Icon01.png) no-repeat center;
    transform: translate(0px, -50%);
    filter: invert(1);
}
div#accordion .accordion-title.open:before {
    background: url(Faq-Icon02.png) no-repeat center;
}
div#accordion .accordion-title.open {
    margin-bottom: 0;
    background: #ffff00;
    color: #000;
    box-shadow: none;
}
.accordion-content {
    padding: 1.2em;
}
.accordion-content p:last-child {
    margin: 0;
}